/// <reference types="node" />
/// <reference types="node" />
import * as stream from 'stream';
export declare function streamToArray<T extends unknown>(input: stream.Readable): Promise<T[]>;
export declare function streamToBuffer(input: stream.Readable): Promise<Buffer>;
